/*
Theme Name: Lotus Tech
Description: Child theme for the Lab Furniture website
Author: CUTPASTE Digital
Template: Avada
Version: 1.0
*/

@import url("../Avada/style.css");


@media only screen and (max-width: 1010px) {
	.fusion-main-menu a {
		padding: 0 10px !important;
	}
	
	.fusion-header {
		padding-right:10px !important
	}
	
	.fusion-mobile-menu-icons {
		padding:8px 15px 0 0 !important;	
	}
}

@media only screen and (max-width: 870px) {

	.lt-home-header h1 {
		line-height: 36px !important;
	}
	
	.lt-home-header h1, .lt-home-header h3.title-heading-center {
		width: 100% !important;
		padding: 5px 10px !important;
		margin:0 !important;	
	}
	.lt-home-header {
		padding-top: 100px !important;	
	}
	
	#call-out-box {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	
	#call-out-box h2.title-heading-center {
		font-size: 2em !important;
		line-height: 1.2em !important;
	}
	
	.fusion-page-title-captions {
		padding: 40px 0 20px 0 !important;	
	}	
	
	.fusion-page-title-bar {
		background-image: none !important;
	}
	
	.archive .fusion-header-sticky-height,
	.archive .fusion-header {
		position: relative !important;
	}

	.fusion-footer-widget-area #text-2 > div.textwidget > div,
	.fusion-copyright-content div {
		text-align: left !important;		
	}
	
	.fusion-footer-widget-area .fusion-columns .fusion-column:not(.fusion-column-last){
		margin-bottom: 0px !important;
	}

}


/****************************
	
	TYPOGRAPHY 
	
****************************/

p, div, h1, h2, h3, h4, h5, .fusion-button, .gfield_label, .gform_wrapper .gform_button, th, .button, .product-title, .gform_wrapper label  {
	font-family: proxima-nova,Helvetica Neue,Helvetica,Arial,sans-serif !important;
}

#wrapper #main .fusion-portfolio-content > h2.entry-title {
	font-size: 22px !important;
	text-align: center;
	line-height: 26px !important;
}

h4.title-heading-center {
	font-size: 32px !important;
	font-weight: bold !important;
}

.fusion-copyright-notice {
	color: #ccc !important;
}

.fusion-footer {
	font-size: 13px !important;
}


/****************************
	
	MENU 
	
****************************/

.fusion-main-menu > ul > li {
	padding-right: 0px !important;
}

.fusion-main-menu a {
	padding: 0 20px;
}
.menu-text {
	text-transform: uppercase;
	font-family: proxima-nova,'Helvetica Neue',Helvetica,Arial,sans-serif;
	line-height: 14px !important;
	margin-top: 83px;
}

.fusion-is-sticky .menu-text,
.current-menu-item a {
	color: #333333 !important;
}

.fusion-is-sticky a:hover .menu-text,
.current-menu-item a:hover {
	color: #ffffff !important;
}

.menu-item:hover {
	background: #f8b72d;
}

.fusion-is-sticky .fusion-mobile-nav-holder > ul {
	max-height: 600px !important;
}

.fusion-main-menu .sub-menu {
	border-top: none !important;
	width:250px !important;
}
.fusion-main-menu .sub-menu li a {
	font-family: proxima-nova,'Helvetica Neue',Helvetica,Arial,sans-serif !important;
	text-transform: uppercase;
	line-height: 14px !important;
	color: #fff !important;
}

li.current_page_parent a {
	color: #333333 !important; 
} 
/****************************
	
	PAGE HEADERS 
	
****************************/

.fusion-header {
	border: none !important;	
}

.archive .fusion-header {
	position: absolute;
	background-color: rgba(255,255,255,0.65) !important;
	top: 0 !important;
	width: 100% !important;	
}

.archive .fusion-header-sticky-height {
	position: absolute; 
}

.archive .fusion-sticky-shadow {
	background-color: #fff !important;	
}

.fusion-page-title-bar {
	border-top: none;
}

.fusion-page-title-captions {
	vertical-align: bottom;
	padding-bottom: 40px;
	text-transform: uppercase;
}

.fusion-page-title-bar {
	background-position: top left !important;
	border-color: #f2f2f2 !important;
}

/****************************
	
	HOMEPAGE 
	
****************************/

.fusion-recent-works {
	margin-bottom: 0 !important;
}

#call-out-box h2 {
	line-height: 42px !important;
	font-size: 34px !important;
	color: #fff !important;
}

.lt-home-header .post-content h1, .lt-home-header h1 {
    color: #fff !important;
	background: #f8b72d;
	padding:10px 10px !important;
	width: 550px;
	margin:0 auto !important;
	font-size: 42px !important;
}

.lt-home-header h2 {
	/* background-color: rgba(0,0,0,0.4); */
	line-height: 42px !important;
	font-size: 34px !important;
	padding:10px 20px !important;
	margin:0 auto;
	color: #f2f2f2 !important;	
	text-shadow: 1px 1px 30px #000000;
}

/****************************
	
	BUTTONS 
	
****************************/

.fusion-button {
	border: none !important;
} 

.fusion-button-text {
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
}

.single-product .fusion-button.BuyNow {
	background-color: #214fa1 !important;
}
.single-product .fusion-button .BuyNow:hover {
	background-color: #000 !important;
}

.single-product .fusion-button.BuyNow,
.single-product .fusion-button.EnquireNow {
	width: 200px !important;
}
/****************************
	
	IMAGE FRAMES 
	
****************************/

.lt-round {
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    overflow:hidden !important;
}

/****************************
	
	PROJECTS
	
****************************/


.portfolio-full .flexslider {
	margin-bottom: 0;
}


/****************************
	
	SERVICES
	
****************************/


#lt-services h2 {
	margin-bottom: 10px !important;
}


/****************************
	
	FORMS
	
****************************/


.gform_wrapper .gform_footer.left_label {
	margin-left: 33% !important;
}

.gform_wrapper label {
	font-size: 16px !important;
}
.gform_wrapper .gform_footer.left_label {
	margin-left: 28% !important;
}

/****************************
	
	FOOTER
	
****************************/

.fusion-footer-widget-area a:hover {
	color: #F8B72D !important;	
}

/****************************
	
	PRODUCTS
	
****************************/

.product-details-container, .product-border{
	border-bottom: none !important;
}

body.archive li.product {
	min-height: 275px;
}
.page li.product-category {
	min-height: 300px;
}

li.product h3 {
	text-align: center;
	font-style: normal !important;
}

li.product.product-list-view h3 {
	text-align: left !important;
}

body.single li.product {
	min-height: 220px;
}

mark.count {
	display: none;
}

.price > .amount, .woocommerce-price-suffix {
	color: #747474 !important;
}

.term-description {
	margin-bottom: 40px;
}